.avia-image-container.av-mlz2jqxo-02906195a584108e652c4902ca7db678 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mlz2jqxo-02906195a584108e652c4902ca7db678 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-374o4m-327cc1119b62e6f25094d49585177dde{
height:104px;
}

#top .flex_column.av-33f6km-ff882ae5e8e67b200ae7c57d348c4900{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-33f6km-ff882ae5e8e67b200ae7c57d348c4900{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-2wvvw6-ec0a19d59e3eb7f2cae78f56b96262e5{
height:57px;
}

#top .hr.hr-invisible.av-2e04fy-90d33cd8fe6962f83e9d154069a2343e{
height:40px;
}

#top .hr.hr-invisible.av-2a19p2-cf2043e4085d5ac004787a769bd88d28{
height:40px;
}

#top .hr.hr-invisible.av-1vx946-69d45afc93b8a4d93c4fdddfd00a3664{
height:40px;
}

#top .hr.hr-invisible.av-1jgqie-e50260c492f4821d0edfc300b6ed2eee{
height:40px;
}

.avia-section.av-1gmsra-805d784219b46a27a7fd7cff4ea8e321{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-sz2py-c11541ddbc83b6c9ecd6d4e3e86ff1e2{
height:40px;
}

.flex_column.av-2cz7i-680bdadc4678891aac4ca44e9fe89ca9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-et7s6-1465b22d2cd5bcc6ad422da0c3d0d1c0 .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-qf6m-b46cfaae73835a6d3d70ab22bdffd0e9{
height:70px;
}

